.unnamed1 {
	font-size: 14px;
	font-style: normal;
	line-height: 26px;
	color: #434343;
	text-align:left;
}
.unnamed2 {
	font-size: 14px;
	font-weight:bold;
	line-height: 24px;
	color: #000;
	text-align:left;
}
.unnamed3{
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #434343;
	text-align:left;
}
.unnamed4 {
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #434343;
	text-align:left;
}
.unnamed4 a:link{ color:#2476B9}
.unnamed5 {
	font-size: 14px;
	font-weight:bold;
	line-height: 24px;
	color: #FF3300 ;
	text-align:left;
}
.unnamed5 a:link{color: #FF3300 ;}
#rttop A {
	TEXT-DECORATION: none
}

#rttop #login_4 {	 LINE-HEIGHT: 24px; TEXT-INDENT: 15px;  FLOAT: right; HEIGHT: 24px; display:inline; padding-right:5px;}

/* 投票*/
p{cursor: text;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1{ font-size:14px; font-weight:bold;}
ol,ul{list-style-type: none;}
/*demo所用元素值*/
.need {margin: 5px auto;width: 248px; overflow:hidden; text-align:left;}
.need li {height: 26px;width: 238px;font: 12px/26px Arial, Helvetica, sans-serif;background: #EFEFEF;border-bottom: 1px dashed #E0E0E0;display: block;cursor: text;}
.need li:hover,#need li.hover {background: #FFE8E8;}
.need input {background: #FFF;border: 1px solid #E0E0E0;vertical-align: middle;}
.need label {padding-left: 30px;}


/*评论*/


.review_con{ border-bottom:1px dashed #cccccc; margin-bottom:10px; font-size:12px; line-height:150%;}
.name{margin:0px 10px 0 10px;line-height:18px;height:18px;}
.review_con h3{border:none;background: #f7f7f7;font-size:12px;font-weight:normal;line-height:18px;height:18px; margin:10px 5px; font-weight:bold;}
.review_con h3 a{font-weight: normal;line-height:18px;}
.review_con h3 a.edit{font-weight:normal;}
.review_con h3 small{font-size:12px;position:absolute;right:40px;top:0;}
.review_con h3 a.open_no{width:20px;display:block;background:url(images/bg-icons.gif) no-repeat 0 -81px;text-indent:-888px;cursor:pointer;position:absolute;right:10px;top:5px;height:20px;overflow:hidden;}
.review_con p{margin:5px 10px;clear:both;color:#000;}
.review_con p a{margin:0 0 0 5px;font-family:simsun;}

/*评论*/
.write_review_li{margin:0px auto;clear:both;position:relative; font-size:12px; line-height:150%;}
.write_review_li h4{padding:6px 10px;background:#e1effb;font-size:14px;font-weight:bold;}
.write_review_li h4 strong{margin:0 5px;font-weight:bold;}
.write_review_li h4 small{margin-left:10px;font-weight:400;font-size:14px;}
.write_review_li h4 small em{color:#c00;font-size:14px;font-family:"simsun";}
.write_review_li ul{padding:0 0 20px 0;}
.write_review_li ul li{clear:both;margin-top:10px;}
.write_review_li ul li.pingjia{margin:10px 0 0;height:28px;position:relative;}
.write_review_li ul li.pingjia label{margin-top:5px;}
.write_review_li ul li span{color:#727171;}
.write_review_li ul li label{width:60px;float:left;display:block;color:#000;text-align:right;}
.write_review_li ul li label em{margin-right:5px;color:#c00;font-size:12px;font-family:"simsun";}
.write_review_li ul li .box1{clear:both;margin-left:10px; width:180px; display:block;font-size:12px;height:50px; }
.write_review_li ul li .box2{clear:both;margin-left:10px; display:block;font-size:12px;width:150px;  }
.write_review_li ul li p.tags{margin-left:15px;margin-top:10px; clear:both;}
.write_review_li ul li p.tags a{margin-right:10px;color:#164a84;cursor:pointer;}
.write_review_li ul li.tijiao{margin:10px 0 0 55px;width:auto;}
.write_review_li ul li.tijiao .box5_a .write_review_li ul li.tijiao .box5{width:76px;border:0;display:block;background:url(images/write_w.gif) no-repeat scroll 0 0;color:#fff;font-size:14px;font-weight:bold;text-align:center;line-height:26px;cursor:pointer;height:26px;}
.write_review_li ul .tips{margin-left:10px;color:#727171; clear:both;}
.write_review_li ul .tips strong{width:181px;padding:3px 0 0 10px;margin-top:3px;display:block;color:#727171;background:url(images/write_w.gif) no-repeat 0 -35px;font-weight:400;line-height:40px;height:33px;overflow:hidden;}
.write_review_li ul .tips strong em{color:#c00;}
.ass{float:left;width:150px;margin-right:10px;background:url(images/ass_bg.gif) repeat-x 0 -32px;line-height:32px;height:32px;position:relative;}
.ass .layer_top{background:url(images/ass_bg.gif) repeat-x 0 0;height:32px;}
.ass em{float:left;width:30px;display:block;height:30px;}
.layer_top em{width:31px;float:left;display:block;height:30px;}


.footer{border-top: #999999 1px solid; margin-top:10px; padding-top:5px;}